Bug 1270516 - [abrt] nautilus: discovered_cb(): nautilus killed by SIGSEGV
[abrt] nautilus: discovered_cb(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:022e7387e5c9885f8b5088ca5cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 08:58 EDT by daniel.kermac
Modified: 2016-12-20 09:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:56:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.83 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: core_backtrace (5.08 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: dso_list (13.99 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: environ (842 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: maps (67.77 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: mountinfo (3.50 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: open_fds (2.43 KB, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details
File: var_log_messages (298 bytes, text/plain)
2015-10-10 08:59 EDT, daniel.kermac
no flags Details

  None (edit)
Description daniel.kermac 2015-10-10 08:58:56 EDT
Version-Release number of selected component:
nautilus-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: discovered_cb
executable:     /usr/bin/nautilus
global_pid:     28164
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 discovered_cb at totem-properties-view.c:287
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 g_cclosure_marshal_generic at gclosure.c:1487
 #8 discoverer_collect at gstdiscoverer.c:1264
 #9 async_timeout_cb at gstdiscoverer.c:1591
 #14 g_main_context_iteration at gmain.c:3901
 #15 g_application_run at gapplication.c:2311

Potential duplicate: bug 903751
Comment 1 daniel.kermac 2015-10-10 08:59:01 EDT
Created attachment 1081630 [details]
File: backtrace
Comment 2 daniel.kermac 2015-10-10 08:59:03 EDT
Created attachment 1081631 [details]
File: cgroup
Comment 3 daniel.kermac 2015-10-10 08:59:05 EDT
Created attachment 1081632 [details]
File: core_backtrace
Comment 4 daniel.kermac 2015-10-10 08:59:07 EDT
Created attachment 1081633 [details]
File: dso_list
Comment 5 daniel.kermac 2015-10-10 08:59:09 EDT
Created attachment 1081634 [details]
File: environ
Comment 6 daniel.kermac 2015-10-10 08:59:11 EDT
Created attachment 1081635 [details]
File: exploitable
Comment 7 daniel.kermac 2015-10-10 08:59:13 EDT
Created attachment 1081636 [details]
File: limits
Comment 8 daniel.kermac 2015-10-10 08:59:16 EDT
Created attachment 1081637 [details]
File: maps
Comment 9 daniel.kermac 2015-10-10 08:59:18 EDT
Created attachment 1081638 [details]
File: mountinfo
Comment 10 daniel.kermac 2015-10-10 08:59:20 EDT
Created attachment 1081639 [details]
File: namespaces
Comment 11 daniel.kermac 2015-10-10 08:59:22 EDT
Created attachment 1081640 [details]
File: open_fds
Comment 12 daniel.kermac 2015-10-10 08:59:23 EDT
Created attachment 1081641 [details]
File: proc_pid_status
Comment 13 daniel.kermac 2015-10-10 08:59:25 EDT
Created attachment 1081642 [details]
File: var_log_messages
Comment 14 Gerardo Rosales 2016-01-16 01:01:41 EST
Another user experienced a similar problem:

I was arranging files, opening videos mostly, then totem freeze a bit then everything crashed.
Didn't try again.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: discovered_cb
executable:     /usr/bin/nautilus
global_pid:     3274
kernel:         4.3.3-300.fc23.x86_64
package:        nautilus-3.18.4-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Matej 2016-04-27 07:08:04 EDT
Similar problem has been detected:

using sftp remote folder

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: discovered_cb
executable:     /usr/bin/nautilus
global_pid:     21209
kernel:         4.4.7-300.fc23.x86_64
package:        nautilus-3.18.5-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Fedora End Of Life 2016-11-24 07:44:46 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 09:56:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.